<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('station_licenses', function (Blueprint $table) {
            $table->string('well_license_number')->after('station_name');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('station_licenses', function (Blueprint $table) {
            $table->dropColumn('well_license_number');
        });
    }
};
